﻿body, td {
	font-family: "Lucida sans", Verdana, Arial;
	font-size: 13px;
}

.main {
	padding: 20px 20px 40px 20px;
	border-top: solid 1px #6D6F71;
	border-right: solid 1px #6D6F71;

}

.footer {
	font-size: 11px;
}

.welcome 
{
	font-size: 15px;
	letter-spacing: -1px;
	margin-top: 80px;
}

.menu_contact {
	color: white;
	font-size: 11px;
	padding-right: 10px;
}

.main_footer {
	background-image: url(../images/footer.gif);
	background-repeat: no-repeat;
	background-position: top right;
}

#sidelinks a, .sidelink_selected {
	font-size: 12px;
	font-weight: bold;
	background-color: #6D6F71;
	padding: 5px;

	display: block;
	text-decoration: none;
	color: white;
	text-align: right;
}

#sidelinks a:hover, .sidelink_selected {
	color: #D9D6B7;

}

h1 
{
    padding: 0px;
    margin: 0px;
    font-size: 25px;
    letter-spacing: -2px;
    color: #6D6F71;
}

p 
{
    padding: 0px 0px 10px 0px;
    margin: 0px;
}

h2 
{
    font-size: 18px;
    letter-spacing: -1px;
    color: #BDA86E;
    padding: 20px 0px 20px 0px;
    margin: 0px;
}

h3 a
{
    color: #BDA86E;
}

h3 
{
    font-size: 15px;
    color: #6D6F71;

}


h4
{
    font-size: 14px;
    color: #6D6F71;
    font-style: italic;
    text-decoration: underline;    
}

#toplinks a, #toplinks a:visited 
{
    text-decoration: none;
	display: block;
	color: #6D6F71;
}

#toplinks a:hover 
{
    text-decoration: underline;
    
}

.toplinkscell 
{
    vertical-align:bottom;
    text-align:right;
    padding: 0px 20px 10px 0px;
}

.contact TD
{
    padding-bottom: 3px;
}

.contact_title 
{
    vertical-align: top;
    width: 100px;
}


input.text, textarea, select 
{
    font-family: "Lucida sans", Verdana, Arial;
    font-size: 13px;
    border: solid 1px gray;
    padding: 2px;
}

ul 
{
    padding: 0px;
    margin: 0px 0px 0px 20px;
}

ul li 
{
    list-style-type: square; 
}

li 
{
    line-height: 1.5em;
    padding-left: 10px;    
}

ol ul 
{
    padding-bottom: 15px;
}

a, a:visited 
{
    text-decoration: none;
}

a:hover
{
    text-decoration:underline;
}

.form_subtable
{
    padding: 0px;
    margin: 0px;
}

.form td 
{
    padding-bottom: 3px;
    padding-right: 3px;
}

.form td table td 
{
    padding: 0px;
}

.form_subtable TD 
{
    font-size: 10px;
}

.form_title 
{
    font-weight: bold;
    vertical-align: top;
    width: 230px;
    font-size: 12px;
}

.rbn_indent 
{
    padding-left: 25px;
    padding-right: 50px;
}

.amenities TD 
{
    padding-bottom: 15px;
}

.amenities td table td 
{
    padding: 0px;
}

.pager 
{
    padding-top: 15px;
}

.page_links a
{
    font-size: 15px;
    border: solid 1px #D5D0BA;
    padding: 0px 4px 0px 4px;
    display: inline;
    margin: 0px 2px 0px 2px;
    color: #5B5537;
}

.page_links a:hover 
{
    text-decoration: none;
    border: solid 1px #2F3093;
}

.current_page 
{
    font-size: 18px;
    border: solid 1px #5B5537;
    padding: 0px 6px 0px 6px;
    display: inline;
    background-color: #5B5537;
    margin: 0px 2px 0px 2px;
    color: white; 
}

.error 
{
    color: Red;
    text-align: center;
}

.icon {
    margin-left: 10px;
    margin-right: 5px;
    vertical-align: text-bottom;
}

.add_reserve 
{
    padding: 5px;
    background-color: #f0f0f0;
    border: solid 1px black;
    font-weight: bold;
    text-align: center;
    display: block;
    margin: 10px 0px 0px 0px;
}

.view_all {
	border-collapse: collapse;
	width: 100%;
}

.view_all TD 
{
	border-bottom: solid 1px #e6e6e6;		
	padding: 2px 5px 2px 5px;
	vertical-align: top;
}

.signup a
{
    font-size:14px;
    color: #6D6F71;
    font-weight: bold;
}

.diy_pricing TD 
{

}

.diy_pricing 
{
    border-collapse: collapse;
    margin-left: 40px;
}

.logo_cell 
{
    text-align: right;
    vertical-align: top;
    padding: 20px;
}

a, a:visited 
{
    color: #BDA86E;
}

.prices 
{
    padding: 5px 5px 5px 10px;
    width: 70px;
    text-align: right;

}

.units 
{
    padding: 5px 10px 5px 5px;
    width: 80px;
    text-align: right;
}

.search 
{
    padding: 5px 0px 5px 0px;
    border-top: solid 1px gray;
    border-bottom: solid 1px gray;
    margin-bottom: 15px;
}

.so_cell 
{
    text-align: left;
    vertical-align: top;
    padding: 20px 0px 0px 0px;
}

#special_offer 
{
    font-size: 12px;
    width: 340px;
    height: 50px;
    display:block;
    border: solid 1px #6D6F71;
    padding: 5px;
    background-image: url(../images/so_bg.jpg);
    color: #6D6F71;
}

body 
{
        
}

#special_offer a 
{
    text-decoration: none;
    color: #6D6F71;
    display:block;    
}
